Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

WWW-Wookie

Prerequisites

WWW-Wookie declares the following 18 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTTP::Headers0HTTP-Message-6.11134.29
LWP::UserAgent0libwww-perl-6.15125.71
HTTP::Request::Common0HTTP-Message-6.11134.29
URI::Escape0URI-1.71131.43
MooseX::AttributeHelpers0MooseX-AttributeHelpers-0.25134.29
Readonly0Readonly-2.01131.43
HTTP::Request0HTTP-Message-6.11134.29
Moose::Role0Moose-2.1605134.29
HTTP::Status0HTTP-Message-6.11134.29
namespace::autoclean0namespace-autoclean-0.28134.29
Moose::Util::TypeConstraints0Moose-2.1605134.29
Moose0Moose-2.1605134.29
Regexp::Common0Regexp-Common-2016020301134.29
Log::Log4perl0Log-Log4perl-1.47117.14
XML::Simple0XML-Simple-2.22134.29
Exception::Class0Exception-Class-1.40134.29
overload0perl0.00
URI0URI-1.71131.43

WWW-Wookie declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::NoWarnings0Test-NoWarnings-1.04128.57
Test::More0.81Test-Simple-1.001014122.86

WWW-Wookie declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571